.provider-renewal-container {
  .table-container {
    display: flex;
    flex-direction: column;
  }
  .renewal__header {
    background: white;

    input {
      background: url('../assets/icons/search.png') no-repeat scroll right 10px center !important;
    }
  }
}